Bug 61797 - Enhancements to perl.req and perl.prov
Summary: Enhancements to perl.req and perl.prov
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm-build   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-24 18:41 UTC by Ville Skyttä
Modified: 2007-07-21 11:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-21 16:56:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Enhancements to perl.req and perl.prov (agains current RPM CVS). (2.25 KB, patch)
2002-03-24 18:42 UTC, Ville Skyttä
no flags Details | Diff
Updated so it applies cleanly to current rpm cvs. (2.25 KB, patch)
2002-06-06 18:22 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2002-03-24 18:41:21 UTC
I'll attach a patch that enhances perl.req and perl.prov, making
them find required or provided Perl module versions somewhat better.

Comment 1 Ville Skyttä 2002-03-24 18:42:47 UTC
Created attachment 49986 [details]
Enhancements to perl.req and perl.prov (agains current RPM CVS).

Comment 2 Ville Skyttä 2002-06-06 18:22:04 UTC
Created attachment 59945 [details]
Updated so it applies cleanly to current rpm cvs.

Comment 3 Ville Skyttä 2005-04-21 16:56:39 UTC
These are pretty rare cases and I cannot guarantee them being free of false
positives, so submission withdrawn.

Comment 4 Ville Skyttä 2007-07-21 11:11:56 UTC
Will submit some of these in smaller chunks, first one up at bug 249135


Note You need to log in before you can comment on or make changes to this bug.